export function cutString(str?: string, limit: number = 15): string
{
    try {
        const text: string = String(str);

        return text.length > limit ? text.substring(0, limit) + '...' : text;
    } catch (e) {
        console.error(e);
    }

    return str || '';
}
